For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
GuidesAPI reference
GuidesAPI reference
  • API Overview
      • GETList vendors
      • GETFetch a single vendor by ID

Get started

  • Overview
  • Introduction
  • Unified API
  • Linked Account
  • Merge Link
  • Use cases

Implementation

  • Sandboxes
  • SDKs
  • API access
  • Syncing data
  • Writing data
  • Data minimization
  • Supplemental data
  • Errors
  • Integration metadata

API reference

  • ATS
  • HRIS
  • Accounting
  • Ticketing
  • CRM
  • File Storage
  • Knowledge Base
  • Chat

Resources

  • Help Center
  • Merge.dev
  • Changelog
© Merge 2026Terms of usePrivacy policy
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
API OverviewVendors

List vendors

GET
https://api-gateway.merge.dev/vendors
GET
/vendors
$curl https://api-gateway.merge.dev/vendors \
> -H "Content-Type: application/json"
1{
2 "data": [
3 {
4 "vendor": "bedrock",
5 "name": "AWS Bedrock",
6 "models": [
7 "anthropic/claude-opus-4.6",
8 "google/gemma-3-27b-it"
9 ],
10 "supports_zdr": true,
11 "supports_byok": true,
12 "availability_status": "active"
13 },
14 {
15 "vendor": "zai",
16 "name": "Z.AI",
17 "models": [
18 "zai/glm-5",
19 "zai/glm-5.1"
20 ],
21 "supports_zdr": false,
22 "supports_byok": false,
23 "availability_status": "active"
24 }
25 ],
26 "object": "list",
27 "has_more": false,
28 "next_cursor": null
29}
List execution vendors and the models they currently serve.
Was this page helpful?
Previous

List public models or fetch a single model

Next

Fetch a single vendor by ID

Query parameters

cursorstringOptional
Pagination cursor
limitintegerOptional1-500Defaults to 50
Page size

Response

Successful Response
datalist of objects
object"list"
has_morebooleanDefaults to false
next_cursorstring or null

Errors

422
Unprocessable Entity Error